KYOCERA Client Tool

Nástroj KYOCERA Client Tool umožňuje rychlý přístup k běžným funkcím a nastavením zařízení a přehled o aktuálním stavu všech podporovaných zařízení. Nástroj KYOCERA Client Tool lze použít též při objednávání toneru, stahování ovladačů tiskárny, provádění základních úkolů údržby a zobrazování dokumentace tiskárny. U modelů MFP je dostupné nastavení skeneru a faxu. Nástroj KYOCERA Client Tool lze nainstalovat z CD knihovny produktů.

Výběr se liší v závislosti na modelu tiskárny.

Pro otevření nástroje KYOCERA Client Tool klepněte na funkce Spustit > Všechny programy > Kyocera > Client Tool > KYOCERA Client Tool.


Seznam zařízení

Seznam v horní části dialogového okna KYOCERA Client Tool obsahuje všechna podporovaná zařízení nainstalovaná na vašem počítači. Z tohoto seznamu lze vybrat zařízení, zobrazit jeho vlastnosti a vybrat dostupné možnosti, například konfiguraci, údržbu a stahování ovladače.

V seznamu se objeví pouze zařízení připojená pomocí přípojky USB nebo pomocí standardní přípojky TCP/IP.


Tisk

Záložky pro Tisk umožňují přístup k předvolbám tisku a vlastnostem ovladače zařízení. Klepnutím na funkci Předvolby nebo Vlastnosti otevřete nastavení.

Pro zobrazení nápovědy v dialogových oknech Předvolby a Vlastnosti stiskněte tlačítko F1 na klávesnici. Můžete také klepnout na otazník v pravém horním rohu a potom klepnout na jakoukoliv funkci v dialogovém okně a otevřít téma nápovědy příslušné této funkci.


Předvolby

Tato funkce otevře dialogové okno Předvolby tisku u vybraného zařízení. Výchozí nastavení ovladače se týkají všech tiskových prací, jsou však přepsány úpravami nastavení provedenými v aplikaci, která byla použita pro odeslání práce.

Nápovědu v záložce Předvolby tisku otevřete stisknutím tlačítka F1 na klávesnici nebo klepnutím na ikonu otazníku v pravém horním rohu obrazovky a následným klepnutím na dialogové okno.


Vlastnosti

Tato funkce otevře dialogové okno Vlastnosti u vybraného zařízení. V záložce Nastavení zařízení můžete vybrat nastavení Správce, Uživatel a Kompatibilita.

Nápovědu v záložce Nastavení zařízení otevřete stisknutím tlačítka F1 na klávesnici nebo klepnutím na ikonu otazníku v pravém horním rohu obrazovky a následným klepnutím na dialogové okno.


Zařízení

Záložka Zařízení umožňuje provést úpravu nastavení konfigurace a zobrazit dokumentaci daného zařízení. Zařízení lze také restartovat a obnovit výchozí nastavení výrobce.


Konfigurace

Tato funkce otevře dialogové okno Konfigurace u vybraného zařízení. Můžete zobrazit a upravit možnosti Výchozí nastavení zařízení, Kopírovat, Fax, Komunikace, Depeše SNMP a Monitor stavu u všech podporovaných zařízení připojených do vaší sítě. Výběr se liší v závislosti na modelu tiskárny.


Výchozí nastavení zařízení

V oblasti Konfigurace > Výchozí nastavení zařízení lze vybrat možnosti zapnutí zařízení, jednotky délkové míry (palce/cm), automatické odstranění chyby, formát a typ papíru.

  • Časovač vypnutí
  • Touto funkcí lze nastavit délku času před automatickým vypnutím zařízení v případě jeho nečinnosti (od 1 do 12 hodin nebo od 1 dne až po 1 týden).
  • Vypnout při
  • Touto funkcí vyberete jeden nebo více typů připojení u zařízení, které má být automaticky vypnuto.
  • Automatický režim spánku
  • Touto funkcí nastavíte časovač spánku u zařízení, které chcete nastavit do režimu spánku v případě jeho nečinnosti (od 1 do 240 minut).
  • Tichý režim
  • Označením tohoto zaškrtávacího políčka snížíte hluk tiskárny snížením rychlosti tisku.
  • Jednotky
  • Touto funkcí vyberete palce nebo milimetry jako jednotky délkové míry pro nastavení formátu stránky, nastavení vodoznaku, plakátu a vazby v ovladači tiskárny.
  • Sytost tisku
  • Tato funkce nastaví tmavost toneru ve výsledku tisku od Světlé po Tmavou.
  • Možnosti panelu
  • Tato funkce otevře dialogové okno Možnosti panelu, ve kterém lze vybrat výchozí nastavení ovládacího panelu. Můžete nastavit výchozí panel a jazyk. Funkcí Resetovat panel lze také nastavit interval obnovení panelu. Zadejte nebo vyberte čas mezi 5 a 495 sekundami.
  • Automatické odstranění chyby
  • Aktivaci této funkce provedete označením tohoto zaškrtávacího políčka. Zadejte délku času před odstraněním chyb zařízení v případě nečinnosti zařízení (od 5 do 495 sekund).
  • Časový limit posunu strany
  • Zadejte délku času před automatickým natištěním poslední stránky při dokončení tiskových údajů bez informace o ukončení stránky (od 5 do 495 sekund).
  • Formát papíru
  • Vyberte výchozí formát papíru. Můžete vybrat funkci Vlastní velikost a vytvořit vlastní formát papíru. U některých modelů lze vybrat také nastavení Formát předlohy a Původní obrázek.
  • Formát předlohy
  • Formát předlohy je velikost původního dokumentu, který je umístěn do skeneru.
  • Původní obraz
  • Obrazem se rozumí text, fotografie nebo kombinace textu a fotografie.
  • Typ média
  • Vyberte výchozí typ média.
  • Vlastní název
  • Po výběru funkce vlastní typ média zadejte vlastní název pro 1-8 typů média.
  • Gramáž papíru
  • Vyberte gramáž papíru pro vybraný typ média od Lehký až po Těžký 3.
  • Oboustranný tisk
  • Po výběru funkce vlastní typ média vyberte tuto funkci a aktivujte oboustranný tisk pro 1-8 typů média. Tato funkce je nedostupná u některých modelů tiskárny.
  • Uložit
  • Klepnutím na funkci Uložit dojde k uložení úprav funkcí Vlastní název, Gramáž papíru a Oboustranný tisk u aktuálně vybraného Typu média. Klepnutím na funkci Uložit uložíte nastavení do vybraného Typu média interně v rámci nástroje KYOCERA Client Tool. Pokud vyberete jiný Typ média bez předchozího klepnutí na funkci Uložit, úpravy provedené u předchozího Typu média budou zrušeny. Použitím funkce Uložit lze konfigurovat více typů médií před tím, než klepnete na funkci Použít nebo OK. Všechna nastavení budou odeslána do tiskárny pouze po klepnutí na funkci Použít, která ponechá dialogové okno otevřené, nebo klepnutím na tlačítko OK, které dialogové okno zavře.


Vytvoření vlastní velikosti stránky

Pro použití vlastních velikostí stránky musí být tyto stránky vytvořeny a přidány do seznamu Formát papíru v oblasti Konfigurace > Výchozí nastavení zařízení.

  1. V dialogovém okně nástroje KYOCERA Client Tool vyberte ze seznamu požadované zařízení.

  2. Klepněte na funkce Zařízení > Konfigurace a vyberte záložku Výchozí nastavení zařízení.

  3. V seznamu Formát papíru vyberte funkci Vlastní velikost.

  4. V dialogovém okně Vlastní formát papíru zadejte nebo vyberte hodnoty souřadnic pro výšku a šířku. Pokud hodnoty výšky nebo šířky překračují povolený limit, pak je lze klepnutím na tlačítko OK automaticky upravit.

  5. Klepněte na tlačítko OK a zavřete dialogové okno Vlastní formát papíru.


Kopírovat

V oblasti Konfigurace > Kopírovat lze nastavit kvalitu, rozvržení a vazbu fotokopií.

  • Kolace
  • Tato funkce stanovuje pořadí stránek při tisku více kopií. Po označení funkce Kolace v zaškrtávacím políčku bude vytištěna celá práce podle jednotlivých sad. Po zrušení označení funkce Kolace v zaškrtávacím políčku bude vytištěna každá stránka v sadě.
  • Orientace
  • Vyberte dostupné možnosti okraje pro orientaci portrétu nebo krajiny.
  • EcoPrint
  • Výběrem funkce EcoPrint upravíte nasycení barvy tiskové práce, což učiní celkový vzhled tisku, včetně textu a obrázků světlejšími.
  • Kombinovat
  • V oblasti Rozvržení vyberte směr stránek, kterým mají být umístěny, a to buď jako 2 stránky na list nebo 4 stránky na list.
  • Přiblížit/oddálit
  • Vyberte poměr mezi skenovaným obrazem a výtiskem. Poměr 100% tiskne obraz v původní velikosti. Funkce Automaticky upraví velikost obrazu tak, aby odpovídal tištěné stránce.
  • Vazba při dokončení
  • Tato funkce nastaví směr vazby pro oboustranné kopírování. Vyberte funkci Vpravo/Vlevo pro vazbu na delším okraji nebo Nahoře pro vazbu na kratším okraji.
  • Hustota
  • Vyberte tmavost výsledku tisku od -3 (světlejší) do +3 (tmavší).


Fax

V oblasti Konfigurace > Fax lze upravit nastavení přenosu, přijímání a předávání nastavení pro faksimile.

Přenos (TX)

Název a Číslo jsou součástí TTI (Identifikace přenosového terminálu) s informací o odesílajícím zařízení, která je natištěna na přijatém faxu prostřednictvím přijímajícího zařízení.

  • Název
  • Zadejte název faxu s maximálním počtem znaků 32.
  • Počet
  • Zadejte telefonní číslo odesílatele faxu.
  • Rychlost spuštění přenosu
  • Vyberte rychlost přenosu od 33,6 Kb/s do 9,6 Kb/s. Tato funkce by měla za běžných podmínek zůstat ve výchozím nastavení. Pokud jsou podmínky komunikace špatné, nastavte nižší rychlost.
  • ECM TX (Režim opravy chyby přenosu)
  • Tato funkce detekuje chyby během odesílání údajů do jiného zařízení, které podporuje ECM. Tím se předchází zkreslení obrazu vzniklého zásluhou špatných podmínek komunikace. Pokud dojde k chybě, odesílající zařízení údaje odešle znovu. Pokud je přenos pomalý, zrušte označení zaškrtávacího políčka.
  • Předvolby skenování
  • Otevře dialogové okno Předvolby skenování a tisku s možnostmi skenování a tisku.
  • Identifikace přenosového terminálu (TTI)
  • Výběrem této funkce připojíte informaci o přenosu přijatého faxu, která může obsahovat datum, čas, počet odeslaných stran, název společnosti a číslo odesílajícího faxu.
  • Ovládání hlasitosti
  • Tato funkce otevře dialogové okno Ovládání hlasitosti, v němž lze vybrat a ovládat hlasitost reproduktoru.
  • Režim vytáčení
  • Vyberte typ telefonní linky připojení. Možnosti se liší v závislosti na zemi.
  • Počet opakování
  • Zadejte nebo vyberte počet opakování odesílání faxu, maximálně však 14. Maximální počet variant podle země.

Příjem faxu (RX)

  • Datum a čas příjmu
  • Označte zaškrtávací políčko a přidejte informaci o příjmu ke každé stránce přijatého faxu. Tato informace obsahuje datum, čas, jméno odesílatele a počet stran.
  • Předvolby tisku
  • Otevře dialogové okno Předvolby skenování a tisku s možnostmi skenování a tisku.
  • Nastavení příjmu faxu
  • V některých lokalitách je dostupná funkce Odlišný vzor vyzvánění (DRD). Pro příjem faxu můžete vybrat vzorec vyzvánění. Pro nastavení výchozího vyzváněcího vzorce vyberte funkci Automaticky (normální)) nebo vyberte funkci DRD pro jedinečný vyzváněcí vzorec.
  • Rychlost spuštění příjmu
  • Vyberte rychlost příjmu od 33,6 Kb/s do 9,6 Kb/s. Tato funkce by měla za běžných podmínek zůstat ve výchozím nastavení. Pokud jsou podmínky komunikace slabé, nastavte nižší rychlost.
  • ECM RX (Režim opravy chyby příjmu)
  • Tato funkce detekuje chyby během přijímání faxu z jiného zařízení, které podporuje ECM. Tím se předchází zkreslení obrazu vzniklého zásluhou špatných podmínek komunikace. Pokud dojde k chybě, odesílající zařízení údaje odešle znovu. Pokud je přenos pomalý, zrušte označení zaškrtávacího políčka.
  • Počet zvonění
  • Zadejte nebo vyberte počet opakování vyzvánění před přijetím hovoru, maximálně však 15. Možnosti se liší v závislosti na zemi.

Předávání

  • Předávání
  • Vyberte tuto možnost a aktivujete funkci předávání faxu, potom vyberte nastavení předávání.
  • Číslo faxu
  • Zadejte telefonní číslo pro předávání přijatého obrazu jinému příjemci.
  • Rychlost spuštění přenosu
  • Pro předávání faxu, vyberte rychlost přenosu od 33,6 kb/s do 9,6 kb/s. Pokud jsou podmínky komunikace špatné, nastavte nižší rychlost.
  • ECM (Režim opravy chyby)
  • Tato funkce detekuje chyby během odesílání údajů do jiného zařízení, které podporuje ECM. Tím se předchází zkreslení obrazu vzniklého zásluhou špatných podmínek komunikace. Pokud dojde k chybě, odesílající zařízení údaje odešle znovu. Pokud je přenos pomalý, zrušte označení zaškrtávacího políčka.
  • Nastavení času předávání
  • Touto funkcí vyberete délku času pro předávání. Vyberte funkci Vždy zapnuto pro přeposlání kdykoliv nebo funkci Plán a nastavte čas spuštění a ukončení.
  • Tisk
  • Tuto funkci vyberte pro možnost tisku během předávání faxu.

Upozornění

  • Upozornění
  • Tato funkce otevře dialogové okno Oznámení faxu, kde lze vybrat možnosti upozornění.


Výběr předvolby skenování a tisku

Můžete vybrat možnosti rozlišení, hustoty a oboustranného tisku pro skenování a tisk.

  1. V dialogovém okně nástroje KYOCERA Client Tool vyberte ze seznamu požadované zařízení.

  2. Klepněte na funkce Zařízení > Konfigurace a vyberte záložku Fax.

  3. Klepněte na funkci Předvolby skenování nebo Předvolby tisku.

  4. V dialogovém okně Předvolby skenování a tisku vyberte požadované rozlišení faxu od 200 x 100 dpi, normální do 200 x 400 dpi, velmi jemné.

  5. Vyberte tmavost naskenovaného faxu od -3 (světlejší) do +3 (tmavší).

  6. Vyberte, zda chcete tisknout po obou stranách listu.

  7. Klepněte na tlačítko OK.


Výběr hlasitosti

Můžete nastavit hlasitost reproduktoru a monitoru.

  1. V dialogovém okně nástroje KYOCERA Client Tool vyberte ze seznamu požadované zařízení.

  2. Klepněte na Zařízení > Konfigurace a vyberte záložku Fax.

  3. Klepněte na funkci Ovládání hlasitosti.

  4. V dialogovém okně Ovládání hlasitosti vyberte požadovanou hlasitost:

    • Reproduktor
    • Během hovoru zadejte nebo vyberte hlasitost vestavěného reproduktoru při stisknuté funkci Zavěšeno.
    • Monitor
    • Během hovoru zadejte nebo vyberte hlasitost vestavěného reproduktoru bez stisknutí funkce Zavěšeno, jako při přenosu paměti.

  5. Klepněte na tlačítko OK.


Výběr oznámení faxu

Můžete si vybrat možnosti upozornění na odesílání a přijímání faxů a zpráv faxu.

  1. V dialogovém okně nástroje KYOCERA Client Tool vyberte ze seznamu požadované zařízení.

  2. Klepněte na Zařízení > Konfigurace a vyberte záložku Fax.

  3. Klepněte na funkci Upozornění.

  4. V dialogovém okně Oznámení faxu v oblasti Přenos (TX) vyberte možnosti Upozornění a vytiskněte upozornění, pokud byl fax odeslán úspěšně:

    • Zapnuto
    • Tiskne upozornění v případě všech aktivit faxu.
    • Pouze při chybě
    • Tiskne upozornění pouze v případě výskytu chyby.
    • Vypnuto
    • Netiskne žádné upozornění.
    • Připojit kopii přenosu
    • Tuto funkci vyberte, chcete-li připojit obraz faxu k upozornění.
    • Zpráva o přenosu
    • Tuto funkci vyberte v případě potřeby tisku podrobných informací o 50 posledních přenosech faxu.

  5. V oblasti Příjem (RX) vyberte možnosti Upozornění a vytiskněte upozornění, pokud byl fax přijat úspěšně:

    • Zapnuto
    • Tiskne upozornění v případě všech aktivit faxu.
    • Pouze při chybě
    • Tiskne upozornění pouze v případě výskytu chyby.
    • Vypnuto
    • Netiskne žádné upozornění.
    • Zpráva o příjmu
    • Tuto funkci vyberte v případě potřeby tisku podrobných informací o 50 posledních příjmech faxu.

  6. Klepněte na tlačítko OK.


Komunikace

V oblasti Konfigurace > Komunikace lze zobrazit nebo upravit název hostitele, nastavení TCP/IP a nastavení SNMP použitá pro komunikaci zařízení.

  • Název hostitele
  • Zadejte název hostitelského zařízení.
  • Rozhraní LAN
  • Vyberte typ rozhraní LAN nainstalované v zařízení.
  • U dostupných typů přípojek používaných zařízením pro komunikaci můžete také označit zaškrtávací políčka: nastavení LPD, přípojka RAW, tisk WSD.
  • TCP/IP
  • Zrušte označení zaškrtávacího políčka protokolu DHCP. Zadejte IP adresu, masku dílčí sítě a výchozí hodnoty brány.
  • SNMP
  • Pomocí SNMP protokolu lze poskytovat a přenášet informace o správě v rámci prostředí sítě. Komunita pro čtení a Komunita pro zápis může obsahovat maximálně 16 znaků. Výchozí komunita je veřejná. Nastavení Komunita pro čtení a Komunita pro zápis můžete zadat, i pokud není připojen počítač. Zadejte informace sysContact, sysName a sysLocation s maximálně 32 znaky. Vyberte funkci Povolit ověření k aktivaci ověření zařízení.


Depeše SNMP

V oblasti Konfigurace > Depeše SNMP můžete vybrat nastavení depeše SNMP pro 1 nebo 2 IP adresy. Pokud se vyskytne chybové hlášení, například Doplnit papír, zařízení automaticky generuje depeši. Odesílatel depeší odešle chybové hlášení jednomu nebo více předem určeným příjemcům. Server depeší je příjemce paketu depeší SNMP, který je součástí aplikace. Výchozí komunita je veřejná.

U každé IP adresy označte zaškrtávací políčko Příjemce depeše 1 nebo Příjemce depeše 2, zadejte název komunity depeše a IP adresu a vyberte dostupné události.


Monitor stavu

V oblasti Konfigurace > Monitor stavu můžete vybrat nastavení upozornění na hladinu toneru a upozornění na události. Monitor stavu zobrazuje zprávu o stavu zařízení v pravém dolním rohu obrazovky.

  • Nastavit upozornění na hladinu toneru
  • Tuto funkci použijte k vytvoření upozornění pro případ, že začne docházet toner; vyberte procento mezi 0 a 100. Pokud se hladina toneru blíží k vybrané procentuální hodnotě, zobrazí se výstražná ikona v záložce Spotřební materiál v dolní části dialogového okna nástroje KYOCERA Client Tool.
  • Povolit oznamování událostí
  • Výběrem této funkce aktivujete funkci Upozornění pro vybrané události zařízení. Po provedení výběru této funkce se stanou možnosti upozornění dostupnými.
  • Povolit místní oznámení
  • Po výběru této funkce se v pravém dolním rohu obrazovky objeví vyskakovací zpráva při každém výskytu vybrané události.
  • Události
  • Vyberte jednu nebo více událostí pro upozornění.
  • Zvukový soubor
  • Po výběru jedné nebo více událostí vyberte zvukový soubor aktivující zvukové upozornění. Zadejte umístění zvukového souboru (.WAV) nebo klepněte na tlačítko Procházet a vyhledejte zvukový soubor umístěný ve vašem počítači. Stisknutím tlačítka šipky uslyšíte zvolený zvuk.
  • Použít převod textu na řeč
  • Zvolte jednu nebo více událostí a zadejte nebo vyberte zvolený text. Služba aplikace Microsoft Převod textu na řeč přečte text a přehraje jej v podobě mluveného slova. Stisknutím tlačítka šipky uslyšíte zvolený text.


Ikona monitoru stavu

Pokud je funkce Monitor stavu povolena, můžete stisknutím pravého tlačítka myši na ikoně Monitoru stavu v dolní liště systému zvolit tyto možnosti:

  • Skrýt nástroj KYOCERA Client Tool / Zobrazit nástroj KYOCERA Client Tool
  • Tato funkce skryje nebo zobrazí dialogové okno nástroje KYOCERA Client Tool.
  • www.kyoceradocumentsolutions.com
  • Tato funkce otevře webový prohlížeč na domovské stránce KYOCERA - Řešení dokumentů.
  • Ukončit
  • Tato funkce zavře nástroj KYOCERA Client Tool a odebere ikonu Monitor stavu z dolní lišty systému.


Předvolba

Předvolené nástroje umožňují snadnou správu předvolených nastavení (Předvolená nastavení) uložených v zařízení. Pro každou funkci kopírování, skenování, faxování nebo tiskovou schránku můžete uložit maximálně tři konfigurace předvolených nastavení. Předvolby lze po uložení v zařízení použít stisknutím příslušných programových tlačítek. Tato funkce je dostupná u modelů MFP.


Naprogramování předvolby kopírování, skenování, faxování a tiskové schránky

  1. V dialogovém okně nástroje KYOCERA Client Tool vyberte funkce Zařízení > Předvolba.

  2. Vyberte záložku pro typ předvolby, kterou chcete upravit: Kopírování, Skenování, Fax nebo Tisková schránka.

  3. Klepnutím na tlačítko Program vlevo vyberete číslo předvolby pro nastavení. Nastavení aktuálně přiřazená k číslu předvolby jsou uvedená v políčku Shrnutí.

  4. Nastavení v záložce v případě potřeby upravte.

  5. Klepnutím na tlačítko Uložit uložíte nastavení k číslu předvolby.

  6. Klepnutím na tlačítko Zavřít dialogové okno zavřete.

Poznámka: Fax je dostupný pouze u určitých modelů.


Záložka kopírování

V této záložce lze vytvořit nastavení tak, aby je bylo možno použít pro funkce kopírování v tomto zařízení a uložit je jako předvolby. Klepnutím na funkci Resetovat upravíte nastavení zpět na výchozí, klepnutím na tlačítko Uložit uložíte všechna upravená nastavení do předvolby. Po ukončení klepněte na tlačítko Zavřít.

  • Formát předlohy
  • Formát předlohy je velikost původního dokumentu, který je umístěn do skeneru.
  • Původní obraz
  • Obrazem se rozumí text, fotografie nebo kombinace textu a fotografie.
  • Rozlišení
  • Rozlišení pro skenovaný obraz.
  • Kopie
  • Počet kopií.
  • Kolace
  • Kolace více kopií.
  • Orientace předlohy
  • Orientace předlohy udává způsob umístění původního dokumentu do skeneru.
  • Přiblížit/oddálit
  • Funkce zvětšení/zmenšení, kterou lze použít u skenovaného obrazu.
  • Hustota
  • Tmavost skenovaného obrazu.
  • EcoPrint
  • Tato funkce zobrazení upraví nasycení barvy, což učiní celkový vzhled, text nebo obrázky tisku světlejšími.
  • Oboustranný tisk
  • Jedna ze dvou stran listu je použita pro tisk; funkce uvádí způsob založení papíru pro tisk.
  • Kombinovat
  • Jedna nebo více stran se tiskne na jednu stranu. Je k dispozici možnost tisku dvou nebo čtyř stran na jednu stránku.
  • Rozvržení
  • Tato funkce umožňuje nastavení pořadí stran v případě tisku více stran na jednu stránku.


Záložka skenování

V této záložce lze vytvořit nastavení tak, aby je bylo možno použít pro funkce skenování v tomto zařízení a uložit je jako předvolby. Klepnutím na funkci Resetovat upravíte nastavení zpět na výchozí, klepnutím na tlačítko Uložit uložíte všechna upravená nastavení do předvolby. Po ukončení klepněte na tlačítko Zavřít.

  • Název
  • Název předvolby uvedený na ovládacím panelu.
  • Formát předlohy
  • Formát předlohy je velikost původního dokumentu, který je umístěn do skeneru.
  • Původní obraz
  • Obrazem se rozumí text, fotografie nebo kombinace textu a fotografie.
  • Převrácený obraz
  • Barvy a odstíny obrazu jsou převrácené.
  • Zaostřit
  • Nastaví ostrost skenovaného obrazu.
  • Barva skenování
  • Skenovaný obraz je celobarevný, v odstínu šedi nebo jednobarevný.
  • Hustota
  • Tmavost skenovaného obrazu.
  • Rozlišení
  • Rozlišení pro skenovaný obraz.
  • Název výstupu
  • Jedná se o název souboru použitý během uložení skenovaných obrazů. K tomuto názvu souboru se u každého obrazu připojí vzestupné číslo.
  • Formát souboru
  • Formát souboru skenovaných obrazových souborů.
  • Kvalita
  • Kvalita skenovaného obrazového souboru po výběru formátu JPEG jako formátu souboru.
  • Cílová složka
  • Umístění na místním počítači po uložení skenovaných obrazových souborů. Výběr provedete po klepnutí na funkci Procházet.


Záložka faxování

Nastavení lze vytvořit tak, aby je bylo možno použít pro funkce faxování v tomto zařízení a uložit je jako předvolby. Klepnutím na funkci Resetovat upravíte nastavení zpět na výchozí, klepnutím na tlačítko Uložit uložíte všechna upravená nastavení do předvolby. Po ukončení klepněte na tlačítko Zavřít.

  • Formát předlohy
  • Formát předlohy je velikost původního dokumentu, který je umístěn do skeneru.
  • Původní obraz
  • Typ dokumentu pro skenování: text, fotografie nebo kombinace textu a fotografie.
  • Hustota
  • Tmavost skenovaného obrazu.
  • Rozlišení
  • Rozlišení pro skenovaný obraz.


Přidávání faxových čísel

  1. Klepnutím na funkci Nové přidáte faxová čísla do seznamu v záložce pro Faxování.

  2. Klepnutím na funkci Vybrat z adresáře lze přidat faxové číslo z adresáře. Vyberte údaj ze seznamu a klepněte na tlačítko OK.

    Můžete zadat název a faxové číslo přímo a upravit výchozí nastavení.

    • Číslo faxu
    • Telefonní číslo cílového faxovacího zařízení.
    • Rychlost spuštění přenosu
    • Úvodní rychlost přenosu pro každé faxové číslo.
    • ECM (Režim opravy chyby)
    • Hodnota ECM pro každé faxové číslo.

  3. Po ukončení klepněte na tlačítko OK nebo stiskněte tlačítko Zrušit a zavřete dialogové okno bez použití jakýchkoliv úprav.


Záložka tisková schránka

V této záložce lze vytvořit nastavení tak, aby je bylo možno použít pro funkce tiskové schránky v tomto zařízení a uložit je jako předvolby. Klepnutím na funkci Resetovat upravíte nastavení zpět na výchozí, klepnutím na tlačítko Uložit uložíte všechna upravená nastavení do předvolby. Po ukončení klepněte na tlačítko Zavřít.

  • Název
  • Tento název se zobrazí na ovládacím panelu po výběru předvolby.
  • Připojení
  • Připojení může být síťové nebo místní.
  • IP adresa
  • IP adresa počítače.
  • Cílová složka
  • Složka tiskové schránky v místním počítači. Výběr provedete po klepnutí na funkci Procházet.


Dokumentace

Klepnutím na funkci Dokumentace ze záložky Zařízení otevřete příručky pro uživatele pro vybraný model tiskárny.


Restart zařízení

Klepnutím na ikonu Restart zařízení restartujete zařízení. Klepnutím na tlačítko OK výběr potvrdíte.


Výchozí nastavení výrobce

Klepnutím na ikonu Výchozí nastavení výrobce vrátíte všechny vlastnosti zařízení vybraného modelu na jeho výchozí nastavení. Klepnutím na tlačítko OK výběr potvrdíte. Jedná se o stejnou funkci jako je funkce Obnovit výchozí nastavení výrobce v oblasti Nabídka údržby otevřená ze záložky Údržba.


Skenování

Záložka Skenování umožňuje výběr možností pro rychlé skenování a ovladač skeneru TWAIN. Naskenované obrazy můžete také uložit jako soubor PDF, e-mail nebo jako složku. Tato funkce je dostupná u modelů MFP.


Předvolby

Tato funkce upravuje nastavení skenování TWAIN. Nastavení jsou platná pouze pro režim Rychlé skenování.

Nápovědu ovladače TWAIN otevřete stisknutím tlačítka F1 na klávesnici nebo klepnutím na ikonu otazníku v pravém horním rohu obrazovky a následným klepnutím na dialogové okno.


Nastavení rychlého skenování

Tento nástroj jednotlivé úkoly skenování usnadňuje a činí je praktickými. Dokument lze naskenovat a uložit do složky, odeslat jej jako přílohu e-mailové zprávy nebo jej lze konvertovat do formátu PDF.


Nastavení možností rychlého skenování

  1. V hlavním dialogovém okně vyberte možnosti Skenování > Nastavení rychlého skenování. Objeví se dialogové okno Nastavení rychlého skenování.

  2. V záložce Rychlé skenování podle potřeby nastavte hodnoty pro různá nastavení.

  3. Klepnutím na tlačítko Použít a potom na tlačítko OK uložíte nová nastavení.


Provedení rychlého skenování

  1. V oblasti pro klienta vyberte funkci Skenování a potom vyberte typ skenování.

  2. Klepněte na funkci Skenování do formátu PDF, Skenování pro e-mail nebo Skenování do složky. Dokument v zařízení je skenován.

  3. U funkce Skenování do formátu PDF se zobrazí dialogové okno pro uložení souboru do počítače. Přejděte do umístění pro uložení souboru, zadejte název souboru a klepněte na tlačítko Uložit. Naskenovaný dokument se uloží jako soubor PDF.

  4. U funkce Skenování pro e-mail se otevře okno s e-mailovou zprávou a s připojeným naskenovaným dokumentem. Zadejte předmět, obsah zprávy a vyberte příjemce, potom klepněte na tlačítko Odeslat.

  5. U funkce Skenování do složky se zobrazí dialogové okno pro výběr složky. Vyberte cílovou složku a klepněte na tlačítko OK.


Skenování do formátu PDF

Klepnutím na ikonu Skenování do formátu PDF naskenujete obrazy a uložíte je do souboru PDF za pomocí nastavení vybraných v nástroji Rychlé skenování. Vyhledejte požadované umístění, zadejte název souboru a uložte jej do formátu PDF.


Skenování pro e-mail

Klepnutím na ikonu Skenování pro e-mail naskenujete obrazy pomocí nastavení vybraných v nástroji Rychlé skenování a připojte je k e-mailu ve vaší e-mailové aplikaci.


Skenování do složky

Klepnutím na ikonu Skenování do složky naskenujete obrazy a uložíte je do složky za pomocí nastavení vybraných v nástroji Rychlé skenování. Vyberte obrazový formát, vyhledejte požadované umístění složky, potom zadejte název obrazových souborů a uložte je.


Fax

Záložka Fax umožňuje vybrat možnosti pro ovladač faxu a adresáře. Tato funkce je dostupná u modelů MFP.


Předvolby

Tato funkce otevře předvolby ovladače faxu pro vybrané zařízení a vybere faxovou stránku a možnosti přenosu.

Nápovědu ovladače faxu otevřete stisknutím tlačítka F1 na klávesnici nebo klepnutím na ikonu otazníku v pravém horním rohu obrazovky a následným klepnutím na dialogové okno.


Vlastnosti

Tato funkce otevře stránku Vlastnosti faxu pro vybrané zařízení a zobrazí informace o zařízení poskytnuté aplikací Windows.

Nápovědu vlastností faxu otevřete stisknutím tlačítka F1 na klávesnici nebo klepnutím na ikonu otazníku v pravém horním rohu obrazovky a následným klepnutím na dialogové okno.


Adresář

Tato funkce otevře Nástroj adresáře faxu pro spuštění místního adresáře a adresáře zařízení pro použití společně s ovladačem faxu. Můžete vytvořit adresář a uložit záznamy adresáře.


Přidávání kontaktu

  1. V hlavním dialogovém okně klepněte na funkci Načíst ze zařízení. Můžete také klepnout na tlačítko Otevřít a načíst soubor adresáře z počítače. Obsah adresáře vybraného zařízení se objeví v seznamu.

  2. Klepněte na tlačítko Přidat. V části Kontakt zadejte Název, Faxové číslo, Společnost a Oddělení. V případě potřeby upravte výběr Rychlost komunikace faxu a ECM.

  3. Klepněte na tlačítko Uložit. Informace se objeví v seznamu s ikonou Kontakt ve sloupci Typ.

  4. V nástrojové liště klepněte na tlačítko Uložit do zařízení. Obsah adresáře vybraného zařízení je uveden v seznamu.

  5. V nástrojové liště můžete klepnout na funkci Uložit nebo Uložit jako a uložit kopii souboru adresáře do místního počítače. Tento soubor lze použít i v jiných zařízeních.


Úprava a odstraňování kontaktů

  1. V hlavním dialogovém okně klepněte na funkci Načíst ze zařízení. Můžete také klepnout na tlačítko Otevřít a načíst soubor adresáře z počítače. Obsah adresáře vybraného zařízení se objeví v seznamu.

  2. Klepnutím na řádek v seznamu vyberte kontakt v adresáři.

  3. Klepnutím na funkci Upravit upravíte vybraný kontakt.

  4. Klepnutím na funkci Odstranit odstraníte vybraný kontakt.

  5. Klepnutím na Odstranit duplikace odstraníte duplikátní zápisy.

  6. Po provedení úprav klepněte na funkci Uložit a úpravy uložte do seznamu.

  7. V nástrojové liště klepněte na tlačítko Uložit do zařízení. Obsah adresáře vybraného zařízení je uveden v seznamu.

  8. V nástrojové liště můžete klepnout na funkci Uložit nebo Uložit jako a uložit kopii souboru adresáře do místního počítače. Tento soubor lze použít i v jiných zařízeních.


Přidávání skupiny

Kontakty můžete organizovat do skupin. Musíte mít otevřený adresář, nebo jej musíte nejprve stáhnout ze zařízení.

  1. V hlavním dialogovém okně klepněte na funkci Přidat skupinu.

  2. Zadejte Název skupiny.

  3. Kontakty, které chcete přidat ke skupině, vyberte ze seznamu Všech kontaktů.

  4. Klepněte na >> a přidejte kontakt do seznamu Vybraných kontaktů. Kontakt, který chcete ze skupiny odebrat, vyberte z Vybraných kontaktů a klepnutím na << jej odstraňte.

  5. Seznam uložíte klepnutím na tlačítko OK.


Úprava skupin

Kontakty můžete ke stávající skupině přidat nebo je z ní odebrat, nebo můžete upravit název skupiny.

  1. V hlavním dialogovém okně klepněte na funkci Upravit skupinu.

  2. Kontakt přidáte ke skupině v dialogovém okně Upravit záznam skupiny výběrem kontaktu v oblasti Všechny kontakty; klepnutím na >> kontakt přidáte do seznamu Vybrané kontakty. Kontakt, který chcete ze skupiny odebrat, vyberte z Vybraných kontaktů a klepnutím na << jej odstraňte.

  3. Název skupiny můžete upravit v poli Název skupiny.

  4. Úpravy uložíte do seznamu klepnutím na tlačítko OK.


Kopírování adresáře do jiného zařízení

  1. V hlavním dialogovém okně klepněte na funkci Načíst ze zařízení. Obsah adresáře vybraného zařízení se objeví v seznamu.

  2. Klepnutím na funkci Uložit nebo Uložit jako uložíte kopii souboru adresáře do místního počítače.

  3. Zkopírujte soubor .FDT z místního počítače do počítače připojeného k cílovému zařízení.

  4. Spusťte Nástroj adresáře faxu na počítači připojeném k cílovému zařízení.

  5. Klepnutím na tlačítko Otevřít otevřete soubor adresáře (.FDT).

  6. Klepnutím na funkci Uložit do zařízení načtete soubor adresáře do zařízení MFP.


Blokování čísel

Do seznamu Blokovaná čísla lze přidat určitá faxová čísla a zamezit přijetí faxu ze zařízení s číslem uvedeným jako odesílající faxové číslo. Pro zamezení přijetí faxů z faxovacích zařízení, která nemají nastavená faxová čísla, vyberte funkci Blokovat všechna neznámá čísla.


Blokování faxových čísel

  1. V hlavním dialogovém okně klepněte na funkci Blokování čísel. Po zobrazení dialogového okna pro výběr cílového zařízení vyberte zařízení.

  2. Klepnutím na funkci Načíst ze zařízení načtěte seznam blokovaných čísel z adresáře vybraného zařízení.

  3. Vyberte funkci Povolit blokování čísel.

  4. Zadejte faxové číslo do políčka Faxové číslo.

  5. Klepnutím na funkci Přidat přidejte faxové číslo do seznamu Blokovaná čísla.

  6. Klepnutím na funkci Uložit do zařízení aktualizujte seznam Blokovaná čísla.

  7. Klepnutím na tlačítko Zavřít dialogové okno zavřete.


Údržba

Záložka Údržba umožňuje otevřít internetový prohlížeč KYOCERA Net Viewer, objednat náhradní toner, zobrazit webovou stránku KYOCERA - Řešení dokumentů a stáhnout ovladače tiskárny. Výběr se liší v závislosti na modelu tiskárny.


Nabídka údržby

Nabídka údržby umožňuje snížit potřebu servisních telefonních hovorů. Můžete nastavit různé funkce, například kvalitu tisku, polohu tisku, skenování a obnovit výchozí nastavení výrobce. Přečtěte si prosím text, který se zobrazí v dialogovém okně Nabídka údržby.

Balíčky údržby jsou poskytovány výrobcem zařízení. Balíček údržby s omezeným nastavením zařízení je součástí instalačního balíčku nástroje KYOCERA Client Tool.


Možnosti údržby

V nástroji KYOCERA Client Tool jsou k dispozici tyto funkce údržby:

Nastavení kvality tisku

Tato funkce zahrnuje postupy ke zlepšení kvality výsledku tisku.

  • Nastavení bubnového nakladače
  • Zadejte nebo vyberte hlavní nabíjecí napětí bubnové jednotky od 1 do 7. Vyšší nastavení vede k hustějšímu výsledku tisku. Nižší nastavení činí tisk méně hustým.
  • Nastavení nadmořské výšky
  • Nastavte nadmořskou výšku lokality, ve které se nacházíte:
  • 0: 0 do 1 500 metrů (0 do 4 921 stop)
  • 1: 1 500 do 2 500 metrů (4 921 do 8 202 stop)
  • 2: 2 500 metrů (8 202 stop) a výše
  • Obnovení bubnů
  • Klepnutím na funkci Obnovit vyčistíte jednotku bubnů v případě, že se výsledek tisku jeví jako rozmazaný nebo je neúplný. Po ukončení obnovy bubnů musíte ručně kartáčkem očistit válec pro přenos.

Nastavení polohy tisku

Tato funkce nastaví počáteční polohu (horní a levou) pro výsledek tisku.

  • Tisk na jednu stranu listu
  • Zadejte nebo vyberte počáteční polohu horního a levého okraje pro tisk na jednu stranu listu od -10 do +10 mm.
  • Oboustranný tisk
  • Zadejte nebo vyberte počáteční polohu horního a levého okraje pro oboustranný tisk od -10 do +10 mm.
  • Tiskové okraje
  • Zadejte nebo vyberte požadované okraje pro všechny hrany od 0 do 10 mm. Toto nastavení platí pro funkce faxu a kopírování, ne pro tiskové funkce, kde jsou okraje nastaveny zpravidla v rámci aplikace.

Nastavení polohy skenování

Tato funkce upraví počáteční polohu skenování a okraje výsledku skenování.

  • Počáteční poloha skenování
  • Zadejte nebo vyberte počáteční polohu skeneru od -10 do +1 mm. Zadejte nebo vyberte počáteční polohu pro procesor dokumentu od -3 do +10 mm.
  • Okraje výsledku skenování
  • Zadejte nebo vyberte okraje výsledku skenování na všech hranách pro skener a procesor dokumentu od 0 do 10 mm.

Obnovit výchozí nastavení výrobce

Tato funkce obnoví zařízení na výchozí nastavení výrobce. Jedná se o podobnou funkci jako je funkce Výchozí nastavení výrobce v záložce Zařízení.

  • Resetovat zařízení
  • Stisknutím tohoto tlačítka obnovíte výchozí nastavení, potom stiskněte tlačítko OK.

Načíst balíček

Tlačítko Načíst balíček umožňuje vyhledat balíček údržby (.MTP). Tento balíček poskytuje funkce údržby, které můžete nastavit.


Provádění postupů údržby

Na tiskárně můžete provádět pravidelnou údržbu.

  1. V dialogovém okně nástroje KYOCERA Client Tool vyberte ze seznamu požadované zařízení.

  2. Klepněte na funkce Údržba > Nabídka údržby.

  3. V dialogovém okně Nabídka údržby klepněte na funkci Načíst balíček a vyhledejte soubor s uživatelským balíčkem (.MTP). Pokud je požadováno heslo, zadejte heslo.

  4. Ze seznamu postupně vyberte jednotlivé položky a zvolte požadovaná nastavení pro každou funkci.

  5. Můžete klepnout na funkci Zrušit a vrátit se do předchozího náhledu nebo vybrat další postup údržby.

  6. Po provedení výběru všech nastavení klepněte na tlačítko Použít a výběr dokončete.


Internetový prohlížeč KYOCERA Net Viewer

Tato funkce otevře internetový prohlížeč KYOCERA Net Viewer, pokud je nainstalován ve vašem systému. Software KYOCERA Net Viewer vám umožní pořádat a monitorovat informace o síťovém zařízení.

Nápovědu v internetovém prohlížeči KYOCERA Net Viewer zobrazíte klepnutím na funkce Nápověda > Nápověda KYOCERA Net Viewer nebo stisknutím tlačítka F1 na klávesnici.


Objednání toneru

Náhradní toner si můžete objednat prostřednictvím e-mailu nebo na webu. Klepnutím na ikonu Objednání toneru otevřete tyto funkce:

  • Odeslat e-mail
  • Zadejte e-mailovou adresu a klepněte na tlačítko OK, otevřete výchozí e-mailový program.
  • Otevřít webovou stránku
  • Zadejte webovou adresu a poté klepněte na tlačítko OK, tím otevřete webovou stránku ve svém výchozím webovém prohlížeči.


Kyocera online

Tato funkce otevře webový prohlížeč na domovské stránce KYOCERA - Řešení dokumentů.


Stáhnutí ovladače

Klepnutím otevřete stránku s materiálem ke stažení na webových stránkách KYOCERA - Řešení dokumentů. Můžete si stáhnout ovladače tiskárny a najít autorizovaného obchodního zástupce.


Stav zařízení

Tato funkce zobrazí obraz zařízení v 3D a jeho aktuální stav. Můžete klepnout na ikonu Obnovit a obnovit obraz a informace o stavu.


Záložka spotřební materiál

Záložka Spotřební materiál zobrazí aktuální hladina toneru. Možnosti stavu:

  • OK
  • Aktuální stav hladiny toneru je nad procentuálním nastavením úrovně nastaveným v oblasti Konfigurace > Monitor stavu.
  • Výstraha
  • Aktuální stav hladiny toneru je pod procentickým nastavením úrovně nastaveným v oblasti Konfigurace > Monitor stavu.


Záložka základní informace o zařízení

Záložka Základní informace o zařízení zobrazí aktuální podrobnosti a nastavení tiskárny.

  • Nastavení zařízení
  • Tato funkce zobrazí nastavení funkcí zařízení, například jazyk ovládacího panelu a časový limit posunu strany.
  • Podrobnosti o zařízení
  • Tato funkce zobrazí informace o zařízení, například název modelu, sériové číslo a verzi firmware.


O verzi

Klepnutím na logo společnosti Kyocera v dolní části dialogového okna KYOCERA Client Tool otevřete dialogové okno O verzi, které zobrazí verzi softwaru.